<script setup lang="ts">
import { ref } from "vue";
import Taro from "@tarojs/taro";
import MerList from "@/components/MerList.vue";

const classId = ref<null | number>(null);

Taro.useLoad((e) => {
  Taro.setNavigationBarTitle({
    title: e.name,
  });
  classId.value = Number(e.id);
});
</script>

<template>
  <view>
    <MerList :classId="classId" />
  </view>
</template>

<style lang="scss"></style>
